<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="tbcMain_BookDetail.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbcMain_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbcMain_BookDetail.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbcMain_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbcMain_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbcMain_BookDetail.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="tbpGeneral_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbpGeneral_BookDetail.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbpGeneral_BookDetail.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbpGeneral_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbpGeneral_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbpGeneral_BookDetail.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="label14.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label14.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label14.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="llbOwner_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="llbOwner_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="llbOwner_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label13.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label13.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label13.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbxCoverPage_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pbxCoverPage_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbxCoverPage_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pbxCoverPage_BookDetail.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhWABuAPcAAO7u7sy5uPHy8ebl5tjJyXIRFJxpa5pWWYY2ORANDd7e3eHh4YuLi/b19vTs68+2
        ta2QkYKBgdnZ2dbW1klISKyEhtHR0f7+/nx8fIU9QTk3N87NzYlFSeTc28bFxXokKcnJyaKioaVobKWm
        pra2tbGxsXNyciYlJWNjY769vaqqqfr6+vz8/JWVlbilpa6urbq6uZ2enbKBg7qRkuvk48LBwW0JDPr9
        +W1sbJmZmZBDRujo6HAKDfj4+JKRkerq6lxbW7GJi7ubm3MOEW0TF8StrWoDBuHS097T0lNSUnkfImUA
        An8zNujd3WwFCfr+/HMUGHUoK6t7faBxc8Cio0sQE5lfYsigouTf37yWmMqxse/o6N3Qz+vw7ujn6P7+
        /bWMjsmtratwcnEaH+3y8ZJMUBsaGm4NEKp/gKRucevf36V6fNHGxvv//34tMfj09K2OkJBUV7qKjbOF
        h/b6+bKRksGbnaR1d+PP0PHv8I6Ojufo6AYFBc3UztTa2Pn6+vz+/evt7djY2Pj298zKyunp6ejt62om
        KfL29mYFCOXj5N/Jy/36/fL28sSmp3cZHfn4+dfS0evr61hXV9LU0qx3eqOjo9Cwsk9OTWcJDfv7+8fH
        x15dXenq6tzc3Kenp/v6+3YWGvT09PTz8+/v7+fm551YW5OTk3h3dy4sLKSkpGFgYHYRFT08PPr5+v39
        /WdnZ9fY1+zs7Orp6tDPz8LEw6CgoLS0tNzb3JSUlMzMzMvLy4aGhvTz9Ofn58PDw7u8u6+vr6ioqLu7
        u5eXl6usq7i4uJ+fn6ysrNTT1OTk5Le3t8C/v9rb2rCwsODk476en4mJievp6N/f38inqNfX17u+vdvb
        27y8vJucm/Dq65CQkOrp58CpqfPz84+Pj0NCQoA5PZ2cnOfg39jAwJOUlOPj46FgY/n5+fr7+vLw8LO0
        s7Ozs/n6+TMyMpiYmMTExMjJyG8uMWAxNLe5ubedn7qPkKeop+XY2MrNzPj899G9vqurq3UREwAAAP//
        /ywAAAAAWABuAAAI/wD9CRxIsKDBgwgTKlzIcOG/f4BY/AtT5oDFixhNady48YApixw/XuTo0aPGkiE3
        xknlj4/LlzBfzjt3II4VAA8fCsx54RWLC0AfBv13gYWkQrI6FeqkVBapBZK8ydqxQ9YAbwC8kVJwdA86
        SXkGBEJqDhKpQqX27CFFykueBa1axpTr0p8Zeg8BpbuQc2fOV3xzCs5ZgpktW/Ai8GsRo0YJbCRU2aq1
        LUYIEr4kRFOh5x0iZB5U5BgxIYaAT+JinCKWI8QIGP92UKDLx9+JBALNsEwwgijgvv4GCx98ocYGEJZ2
        iSNh6RY8Dx6C7VIFQhg2dsto/bB+jJ+AYCRqwP94MYGEsmW5Sqji90tYCXbT/gGY7TKBmRPu+JhpJS6J
        vwTCCOfXcAS+ssI/mmhyAToLXqAJCweyoKAm/7wCGAsSogNhDwca+KCBGlJ4QQ8cPiQAEAKBw4s7Cbhj
        BiwejEDfNoMNSOCNOOaoo44NcPIfBq3od8IJq5hwW0s5CGbjjkw26aRgr8DSkjvfaNCifalQEJc/egD3
        5Jdg7siCCT9icoJuCWCSBAUs+YMKhUuy4MqcdNZp5510ovNHO3+4ssIKfwS6Ap2C/vGnn4HqGSiec7Lw
        Cpl8cIIKi0FSAMRL/mDwz4ASUcFEBqCGKuqopJZq6qmomlqFS6t8YwYfLq7/GcEqtaHA6T9gLMGDDTbs
        yisPwPa6K7DD+jqsE0Yku0SvRjhBrBNOLCGtDZkkEu0SzgpLrLbDElFFS6h8kwCsfACh2qUD5UThDE5A
        AUUB7sb7bj/0ulvAvffSS+8QboTDwb+P8KCDGzzAiwATphhwTgFMxOGGKXE8wko/rMh7r7z0estHAqmA
        k4QZLgIhTBJ1BffQDf/MYIS+LLfscsusnMGBFXVYUY8bmTARRChnFCDGHHXU0408YGhhwB1wfDDEy0wX
        sCqsEbSSwJmc4Fabyf+grDLTXLt8bxwZWGFFHB/wAEU3BjhBhBQVyABHPVGAUUQWBhjAytJd63u3xrbB
        /4IDyGbINaDWK+eddwH8ZoBGNQaM4UQcccgQhREHGJBGEWicscY+VEBTARRDTGw44qFXgVsr0aTCRyon
        lJwT4f0U0DLehsdugwFr3LGGFA3LcAYCQjAxxxxWUGHFB2hUkMUaFYQSOr4v51sAEe+yYrpd7uDAx21X
        v56yEUMMgS/i+eore+zQ9yN+AQgg8EEGj3wQhxJnDMGBGwiEY4UBpmTwbxmfsgERxmc+fOGNgNbDDTiA
        QAGrDe57d7MBsprlBFaIrh88SESyEpEIGwxhgk7oVfjEZ4NmGWEJRuDBCaWFQmcVoH4SNEIHhxBDaIVw
        aQUoYbKclYnTmWBc3TvZ9//4JQUZ7K4CU5AYvXhQhgpUYA1oIF4UKhGEIEzBeQOEQj8+wLY1yGAKY0jD
        HKSwhjnIgGATI4II5uDFSnzAABVAgxSKeAcl8ICLMmBbBSqhhOvR5YEqG4ISOJCFC+gjDRk4n/rcEAdy
        /KMDVkDAGDgwg4dkwQm0G4MOgkCGKWSACBm4Qw/akAUOKAFvoBQDKUoJhbDh4yGefMQQHpGBSpLDADoI
        BSvGEDhMYY1w4VsCE27ABV7NbgkGwJWuPuiGRWChDXfIxL6GYIQoPKAAPGCFEzJBgAsgIBGh01cGhYAA
        J2DQCG7Awz/msATxDWEJQrBDAYzgwTsSIi6uE6LK7mX/gww8gQtECB/L5plMMCTiXTZAgCMOAIlBxMEJ
        5zsDEx4wBncSoZs6sAG9RFeATAQBAT2jlxEy8AZ9lCER/XCCFRxxhmz2I6BKGMQA8AnIwvHAn0hwXsvm
        KYJ/yGFl2ETAJW73DzVEoYIYdMMDHtGzIVz0Hzrgwexs8NEz6C0RU/iHIpgwUjaUzXxnUIID/iELcKRL
        nzb15xF0OlAj9PSn9+KBUPuRCWj8Y6lSHcJEeYa4p2ZAqi2jKgIAq6+6/kMLSujGQxX5QrE+RBmz+eX3
        lqhWtprPrT41QlyFCgUeEEEL/6ACJvn1AJ7F7qlRdZlgCbuvMXChDR0wQOHA6tiH/zSgppR9Qk5pRy+e
        ZpafnKWhG5pwATE4S6k8Y8X0CPCPv6r2o6zdrDbaYIUlKDJ2YR2rl9Ca293uFLNwDeolQFcAJ3DAAaCI
        gzBLewbQoZa19BKsVVmmzTJEgg40CAdEaatdnUh2axjEqWV7C17NindeKTXABRbAhA8stal+hW8/Vtuy
        M7hhHxnIwj8IMAbCNra/m/pvWlmw1nAirmAF3ux4ZTfAM9iVAOEIgyz7yty/XjC+Vb0gD85ABVMsIRSL
        wBX4eptdJYk4vhkARIn3pYQyFCARPQWDgeW6Yn05FbT70EIoZOdUAnwhtSwbAg9mAFLz2SALYNCoE8JB
        g3Skjf/ItfWv9wDcT0BwAXHqW8IdqGADKAtZxQimlxOi8EoCQMGqOQRtdQM7BkfQT19GOEcA2GoEU6TD
        AfrFbpxDPOeVvTMD/9DG5LbJgS1IQVpi+IcdlrmEcOzjDOZk2ZrzwIVDi4+JPTgCE6DFA2RFARppkCor
        +myFJrhhCVZeQiUJoATNFnm7WfseD9xwBy00QhT7mCM1SJFeBEyBAN5oQgXK4AYDdGMLFTDFu/KlzW/P
        OL5xWEQHwEATK6zBEVbwYD9CYYUKFIIGdziHLPlVAUd4gw77MIASbLDpmoa1DBxgwqd0UIYy6OCTbihD
        BpiAgDIgoMk6CIfGuaxRC4LSebL/4wENiaA/EZzjHBzoMN6gQPFwdJwDoVAfE96Aj5BX/BEMBzEgUXo3
        Ym2LV0M4Q0tt0FLxKZ1XIQ0FAgaOQfUVgBVKUMIAd3WGTGSifhd8IbDO0Cu9qYEceAB6z54tZ+7uVHY3
        7toIwzqOOCRifPc6gyOK0NIdX0IKKdR39K47AxlcAQ9KiB0PGn7k2nWN7BIcgyIy0EGmK94IYbiEET7Q
        4DpQwQ34O2XtdICHfhw+8YsXeuMd/zIbHMARYQiDFtSxjyJogRr26KwSDhGGABxCC1sYxwCw0AQabCEO
        Gn1Zqi8hhsSrIfGnT72RO816phmhAqDIgj2KkAc7aP8INBhD/yKkgI88AAAfdzhEEJCAgIh/nLcsS/UM
        LvGPS6hBDPS6AjnYzmm3V79l14cPmbAEZYAPNiAtMjAOPPMITCAJWjAGZ0AE+xAHhMYBQ8Y1YuAAOsAE
        MoAHMqAvTMB/uPV/AFgB+DBPWaAJaWMEc4AFTJUIcfAPARBxXMANc0AAD0AEydc1YqAOOvAygqR61EeC
        LGMEMmCASqAGQtAEpzYH4yBLmcB9bNABd2AHc1B8HyAHBwBf56BOeIB//ZCBPzhQIrh6RNgPRngEbhAA
        V+AEGUAD9gAGTRAKNiADbBAGRWAF4ZAIFaAACHAAjVAGOxiG6nAO/dCFV0AvYoB4ZMh4Q/94hmiIBkiQ
        BRx2BpEWBHLIM/sgAtCgBYnAAeTQBBmAANpgAHcHgj6oL0rggfQiA+QQZmX4iGdohPigBDzTYkvghEz1
        AQVADVpABNQADURQBtLQA2WgWfoiA5fQMkzwD0xALwgwUNIHbbADiWg4Bx1ABAUTPgUQCktYXidEDQ+Q
        CWMQDnYwDlNgAFswBfPVD8roMuRgiF4zjW0XbQAGiUY4h+HDA0uQCY4wCi4QDp8SDkXgAkQADVsgBJNj
        BGhQBAXgBh+IAA6QeCwTj9FDj/2HIJNljUPwAeEAa6GQAWJQB7QwAMnQAX7QBxMgCBvgAmwQkETgLGcQ
        Cj14CT84A4z/SC86oA4UOTsYOSCA8A9BsAQcxEEbZJTJkpQalJQbJC3oVAH7MA2BQAbPIAHPwAyKoAD5
        sAHxkAx+IAEKgARzEAWZIAJqgAAylCx2gAcHoAMi4AAiwJRMKS1EsAXT9xBtAAhsAAcQ0Jd++ZeAGZh9
        CQfKgwRd0AWeMADXEA/w8AnwMAC2UAIlEAzOsAzMsAt+oAyRUA+DQAWBuQ808EhFIJiDGQR1IAB3WSFP
        ECbC0QaI0AmGIAHs8AkvoAK5kAPIwA7iMBrIwA8qEALBYA3xQAmkgA5dEBhhwgipCRTI+SRf8AXpIAnK
        EAgCIAjiAAurgAG5EAOfYAnJsAsjkAPE/3AMIzACMXAMwXALJCAB3kAJCjAIr/AkzNmcS8KarwAAU6EM
        C3ALq9AKOIABx/AJJQACn/ALI/AJzhAMyGALx5ADtiAOxCAOyPAPu9AMCwAAEsGa9aihr9AD5jANP/AD
        p6AmsLANI8AMukALtAACzMAMMMAOzJACJRACOZANPsALDOADugAA2OAByeAJ6FAhrFmfYIIOXjAAAAAC
        OYABOMAL/JACx+EJC6AACzANzRALtBAP8WAMy6CbOaAHPsAAMTABeZAMgrADFtKcT0KkTtITeaAMhaAA
        FjABKsAL0rkA1yAICjANElClO1AKypAMtWAMyZACxHAKDMAa4skMC//gFAtQCBkKJmzaJK/wFpKwAJvg
        C7TwDoVwAaIgALOgAMowAM0wAFUhCdOgAL8gAD2ADilgGbkAphGgB9/gA+yQDAuAmmrKJJPKJOjQp7Pw
        C7nAC9uAmgKQB96QBzuwB9OgDFUBAGfxAyxQCsiQDKXgGpYQARGAAdEQDS3QAiUgARKAE5KKNWByn4+6
        C6fQpF7wD94gAA0gAGhhDuYAAGCRB/B6AbKACxbwAw3wDwKgAhHgDADwDrzwDdkQA9hQDcrwBeWqoa6w
        ADvgC+uAASYAAvoqCQ2QB/EKAFMqCaRwqqTwCgLAFRdQDQwAA6TAC6ogAMKwDbzQAiFgCylQDaj/+SW9
        miOaAADXIAkgEAG8wAsWAK2iEK+DQAoA4AvTMAA/YKoAoAySUKmvQAobUANdggGowAt6QAwMYALZEAKW
        gA0/sKs6krM3cgGkcA0KUAghgAG8EALJAADmF68NgLQT4Al7Wq+aABUA8AoNUAoLoAvMAAC8gAERwADH
        EA2rEA2qcAyqoACugLPm6iSaIAmU4AkTkAO58A6CEAtZQQqy0ADxKgu0YAGeALjKAADoMADmUAivsAMe
        UAOakALRoAc4EAG5EAEogAMtIA6I4Q2SGyaaMA0eUArxcA8qkAJYMQiiIAo7AAArIACSIAEWYAG+oAwS
        MACioAm+kAy00ACb/9ADtDACIXAKqIADehABOLAKEbAN70ACpBC8X3IBgwAd56EC3ikLvoAVorACDeAN
        pWAOf6oMFgACG4ALpeANPeABn0AC/wADIaAKxFAOLYACbmsCSbAKPpANtoCxZHsjZjscF+ANtzoBy4AM
        L7ADYAkAAoAODSAKP1ANm6ALE4AOMKAKMAAC1bAADQAA/BCgh4oMLZALLQALWWsCnIAJGOCgL3AgThLC
        wnEB5jAC00ALJEACE6AMG/ADhQCtkiAJG/ACLcAAOcAOPQAML1CSPYwOv9ACxMCgIxAM4hACqJCdqAAE
        SWACx/AYkvDBBALFxFENt+ALFsAPwyAA07ABC//gCxtQvSmADbqAmiDQAsyADiOgCinwClJBAhoADrCg
        By3wsiEQAUCACqjACXlsGS+gAH48HIA8GPDwAgIwASNAAq4QxiNAC6pQxjAgCeiwCcEgCxsgDtiADobh
        C6/ADCPQCq2AAqDMDwxgC6RsAuubBEDwDeIgDBPQygIyuU0iAdjgCbowAsOgCQQaArrwAu9gCwpAtcUg
        DswwAIdKAnnwDwtQDAtKAatwuyFQAjiKAxSAAziAAkAAC9mwA8uAsU/szTtyARKgChPgAbuwCSuQDLeg
        AuDZAjlQDTtQArYQDTCQDNGgvhignafwAnpAAbygAi2QAvygrbCACX5T0Kj/cArGgA0LsKYMrSOvEA/h
        ig3BoAssUA0kgAzDEAyfoAq3oAB5UALh+wkWrK284APRYAnECgI1oALJEALbgAqYMAkmsAqcUCTikA0j
        kAw6fa7woAIKML410ANtTQssbQJAMAmoMAE7gA66cL7/yQB6kAsY8AnpKQjTsAvJ8ALZAAsUMAk4AASY
        sAqooAf8QAIWwM01stM6cg3A+QK2MAwKPAjwsAqTgAEMgAqwkATMIAsjXbtuywAMsBzGYAGsKwk7QAsV
        rM+nLdMxax3KkNZf4gogAAPGYAnEoALmMAg7wAtA0AIgsAstcAvBgAnDgA1AYLjbGtnvawELMACy0AOF
        /zABLYAJ1e3YSYADp0C+znCzTfLKDzEIIYCeOeCgeqALomAOuQALKuADuAAP3rADyPAN01CnL6DMLyAM
        JCClXtAL8akJE7ANQBABGEwBSRABvisMw+DE643ZNwIDJuAM7KAHKuAMqPAJP+ANycAAZ60OmuC/snAL
        0cAL7AAC8WC6m5AMO1AIAuAo/9AAC1AC8Y0BSTAJGhwDloAMGyC/TlICr4oBliAZqGALA1AKADANy2AB
        2DAAG4CkyfAJzBAPNZCi11AKhTANecAh8UkiC8AMquADsCApx8AOJPAJnoDkTULUPpAEIeADJuAD3rC9
        AiALMGDIxpAC17AAyTANyf8QDzBwwMqgnxqrIA/htzsgHrbQ5qdgCzAADMaA4Rn+JdHrCS2wCcPQAhYQ
        vb7QAxcgALfADJ4AA+6ptLpgAYSwCxPwqDuQ48iJDgtACzVQA6dg161RAx7wAw8LJppw6xawCQOgDhfw
        uT1hAelLAubQAMJMCwswARLgC3sAAJAQGBfQANO7CSBwC9Rc5FVuDmHC3oPBArvwCz+KDqJQCD2gCegw
        CP8AD5LQAwMwAVZxvUzrDSsACaBgIa6AFgqQDMkwAiYgDMYADxugDD9R7GHiDZJQArEQCz/gt5rQAD9A
        C5tQDYUQC5vgAVnexZJAnZIAr4OgDlNhDp4gAR5wDPD/DA9dae+W7coajiMNMAEg8AObwAwbMA0rwALe
        UAjXfvCNrAATAA/NkMAA8AO9oMA9/LySYA4TsAG38KQe8Au1kNNDmvMi3AMbkAswwAAL4AmY68tiDgDm
        sN3TQNhhbvIsjJ+kIK87EOXXoAskUAIeYAEeEA/K8BvpDvZR/A8r4AmKvQoNwALXu7M/UApoXwolPqVt
        Xw0KAACFsAfbrb/K0AwSMAG7UAvirgvNMA2ROvhfYiECQAqisADLAAM8/gtWcfDKkKeUUAqlEOWlQAuy
        IACA6wsLEPwL0AyCgPATMAG0oACiQBQampFNwgINgA7OAAS8UAM/QCG3YAEIb+0L/0DYEvADl1oKGouf
        gKoAVOoJyUDD1XANEnANFNL8G9okgzClKGDNLxC7OKD0pLoBUpoHzXANAGFOma9CkGT52jFgwIJZyjwJ
        2lDNXJ5/FS1exJhRoz9/Gj1iTMbsGio9zHiBM1Eq2YZhMUhMgEfrh6cd0xQMkCRJVill06Y1s7BggQBQ
        rz4e/cgR6UdRp2p4AIIKVapoA378mFaCmDNUFHBEYBZh2YIBzSZ4kjCB1gJz3lhcWBoXo1K5GUkds4Bs
        lTsKnzxZELTrWrR38IAkMOMuwTtf0yxMWLCjkACjcOtepnsZY4MdJGAR8wDP24881UxEcIZBQ6sTnARN
        k4WOhf8my5qP1r6Y2fbFBrd8bIDBzsKGdzgsSYigARymF4WG1RAAQJQ6AJIK9ZDUYFaeQqRKDRAlAB0A
        Ad4kAZDlTYAv8j8UNRjkyReL3B09trm8aVUrcJNSIaaAgQVymWSVEPYQoAVbCAlBmE8eVGUBS3bQ4xMV
        2MmBnWliUIaYbEjQo4RlPLBABVWcySaGa9DJ0CiLdNvtomZO4AMxM0640QdaRviGmQmSeacUx0C4xgNd
        fnlIFHh08WQCIn8Y5gddUtgAG1qSmWYBEDbQJR5CJBFlGVroe9G+ii5QJwdUFtDGhxYKGSCEbeK54BcY
        XkjBBD3IbMaMVNxpJRVwNDCjFRj/WsAAng1KaCBGuTSpiMyKYDzlmGmS2EeBFwZA4RMKYFnBE3OAwESF
        UyD9Z5r/TkiF1T/NACcaDCz5ZIK4LKhhGhA82YSEBkhJ5hpBaNHElw1IAYEWWqLUJBkJJP0HxgUAyCOJ
        I/+JABM9KABCAhwUiCYGjATRgK9WbvTzhAQ0SGIVXuSKAQMScgGBAVRkUUAVS1rgRRQSMBiGAT2KS6YB
        S/iBFsYeeIHFln+C8aaUaL7hNwIGIoiBls2S8NMdP81ADMcETgDCm6UuqKGFYWDwAJtgNPFiGBL4OUaS
        QV4rgQQYVFBmEBAUwA3GiiD5p9FBLBrFIqNE+ac2AVrhw08N/1K5UQMNKMAkFQ12iOsVdF55BZILaKsI
        nUFE6cEbLzSRpTxSQAFFFFTLvOgCcBcIIZpfIjBHEnO+2UWZGDYQhZZsjq6ohBMUuxGcVjDBZBUcUFkF
        CI0dxSgFVGgJ4RZiTFAEEn5+Qae+uq8ZIRkGGHDmFwUsqWYbRVFx5gV+07GIF6oTqFE5CiaZBBMggMDh
        FswxIiGCTSxRYRhhvFnhhTFNxwiABnrI4y0ABmGBvAYaGEABLyiLFAeQQT4BHL6SoKAVCsBBwQdQjj+z
        F1IayEMAUbzRhIUG5p6UmSxyAbjgBjd1qwgpVvGfBKSCNamYBLcwQQG+oMIc9EPgAA8YQFcM/mMQODhX
        A9WVCky4Q3hAUA4ndtFBzAjweFMxg5+o5jh3TKIVrDGDBn7BwroIzVGoiKHIzEABCigHE63gxComsQEe
        yoUjT4RiFKU4RSpW0YpXxCIWAwIAOw==
</value>
  </data>
  <data name="button1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhWABuAPcAAO7u7sy5uPHy8ebl5tjJyXIRFJxpa5pWWYY2ORANDd7e3eHh4YuLi/b19vTs68+2
        ta2QkYKBgdnZ2dbW1klISKyEhtHR0f7+/nx8fIU9QTk3N87NzYlFSeTc28bFxXokKcnJyaKioaVobKWm
        pra2tbGxsXNyciYlJWNjY769vaqqqfr6+vz8/JWVlbilpa6urbq6uZ2enbKBg7qRkuvk48LBwW0JDPr9
        +W1sbJmZmZBDRujo6HAKDfj4+JKRkerq6lxbW7GJi7ubm3MOEW0TF8StrWoDBuHS097T0lNSUnkfImUA
        An8zNujd3WwFCfr+/HMUGHUoK6t7faBxc8Cio0sQE5lfYsigouTf37yWmMqxse/o6N3Qz+vw7ujn6P7+
        /bWMjsmtratwcnEaH+3y8ZJMUBsaGm4NEKp/gKRucevf36V6fNHGxvv//34tMfj09K2OkJBUV7qKjbOF
        h/b6+bKRksGbnaR1d+PP0PHv8I6Ojufo6AYFBc3UztTa2Pn6+vz+/evt7djY2Pj298zKyunp6ejt62om
        KfL29mYFCOXj5N/Jy/36/fL28sSmp3cZHfn4+dfS0evr61hXV9LU0qx3eqOjo9Cwsk9OTWcJDfv7+8fH
        x15dXenq6tzc3Kenp/v6+3YWGvT09PTz8+/v7+fm551YW5OTk3h3dy4sLKSkpGFgYHYRFT08PPr5+v39
        /WdnZ9fY1+zs7Orp6tDPz8LEw6CgoLS0tNzb3JSUlMzMzMvLy4aGhvTz9Ofn58PDw7u8u6+vr6ioqLu7
        u5eXl6usq7i4uJ+fn6ysrNTT1OTk5Le3t8C/v9rb2rCwsODk476en4mJievp6N/f38inqNfX17u+vdvb
        27y8vJucm/Dq65CQkOrp58CpqfPz84+Pj0NCQoA5PZ2cnOfg39jAwJOUlOPj46FgY/n5+fr7+vLw8LO0
        s7Ozs/n6+TMyMpiYmMTExMjJyG8uMWAxNLe5ubedn7qPkKeop+XY2MrNzPj899G9vqurq3UREwAAAP//
        /ywAAAAAWABuAAAI/wD9CRxIsKDBgwgTKlzIcOG/f4BY/AtT5oDFixhNady48YApixw/XuTo0aPGkiE3
        xknlj4/LlzBfzjt3II4VAA8fCsx54RWLC0AfBv13gYWkQrI6FeqkVBapBZK8ydqxQ9YAbwC8kVJwdA86
        SXkGBEJqDhKpQqX27CFFykueBa1axpTr0p8Zeg8BpbuQc2fOV3xzCs5ZgpktW/Ai8GsRo0YJbCRU2aq1
        LUYIEr4kRFOh5x0iZB5U5BgxIYaAT+JinCKWI8QIGP92UKDLx9+JBALNsEwwgijgvv4GCx98ocYGEJZ2
        iSNh6RY8Dx6C7VIFQhg2dsto/bB+jJ+AYCRqwP94MYGEsmW5Sqji90tYCXbT/gGY7TKBmRPu+JhpJS6J
        vwTCCOfXcAS+ssI/mmhyAToLXqAJCweyoKAm/7wCGAsSogNhDwca+KCBGlJ4QQ8cPiQAEAKBw4s7Cbhj
        BiwejEDfNoMNSOCNOOaoo44NcPIfBq3od8IJq5hwW0s5CGbjjkw26aRgr8DSkjvfaNCifalQEJc/egD3
        5Jdg7siCCT9icoJuCWCSBAUs+YMKhUuy4MqcdNZp5510ovNHO3+4ssIKfwS6Ap2C/vGnn4HqGSiec7Lw
        Cpl8cIIKi0FSAMRL/mDwz4ASUcFEBqCGKuqopJZq6qmomlqFS6t8YwYfLq7/GcEqtaHA6T9gLMGDDTbs
        yisPwPa6K7DD+jqsE0Yku0SvRjhBrBNOLCGtDZkkEu0SzgpLrLbDElFFS6h8kwCsfACh2qUD5UThDE5A
        AUUB7sb7bj/0ulvAvffSS+8QboTDwb+P8KCDGzzAiwATphhwTgFMxOGGKXE8wko/rMh7r7z0estHAqmA
        k4QZLgIhTBJ1BffQDf/MYIS+LLfscsusnMGBFXVYUY8bmTARRChnFCDGHHXU0408YGhhwB1wfDDEy0wX
        sCqsEbSSwJmc4Fabyf+grDLTXLt8bxwZWGFFHB/wAEU3BjhBhBQVyABHPVGAUUQWBhjAytJd63u3xrbB
        /4IDyGbINaDWK+eddwH8ZoBGNQaM4UQcccgQhREHGJBGEWicscY+VEBTARRDTGw44qFXgVsr0aTCRyon
        lJwT4f0U0DLehsdugwFr3LGGFA3LcAYCQjAxxxxWUGHFB2hUkMUaFYQSOr4v51sAEe+yYrpd7uDAx21X
        v56yEUMMgS/i+eore+zQ9yN+AQgg8EEGj3wQhxJnDMGBGwiEY4UBpmTwbxmfsgERxmc+fOGNgNbDDTiA
        QAGrDe57d7MBsprlBFaIrh88SESyEpEIGwxhgk7oVfjEZ4NmGWEJRuDBCaWFQmcVoH4SNEIHhxBDaIVw
        aQUoYbKclYnTmWBc3TvZ9//4JQUZ7K4CU5AYvXhQhgpUYA1oIF4UKhGEIEzBeQOEQj8+wLY1yGAKY0jD
        HKSwhjnIgGATI4II5uDFSnzAABVAgxSKeAcl8ICLMmBbBSqhhOvR5YEqG4ISOJCFC+gjDRk4n/rcEAdy
        /KMDVkDAGDgwg4dkwQm0G4MOgkCGKWSACBm4Qw/akAUOKAFvoBQDKUoJhbDh4yGefMQQHpGBSpLDADoI
        BSvGEDhMYY1w4VsCE27ABV7NbgkGwJWuPuiGRWChDXfIxL6GYIQoPKAAPGCFEzJBgAsgIBGh01cGhYAA
        J2DQCG7Awz/msATxDWEJQrBDAYzgwTsSIi6uE6LK7mX/gww8gQtECB/L5plMMCTiXTZAgCMOAIlBxMEJ
        5zsDEx4wBncSoZs6sAG9RFeATAQBAT2jlxEy8AZ9lCER/XCCFRxxhmz2I6BKGMQA8AnIwvHAn0hwXsvm
        KYJ/yGFl2ETAJW73DzVEoYIYdMMDHtGzIVz0Hzrgwexs8NEz6C0RU/iHIpgwUjaUzXxnUIID/iELcKRL
        nzb15xF0OlAj9PSn9+KBUPuRCWj8Y6lSHcJEeYa4p2ZAqi2jKgIAq6+6/kMLSujGQxX5QrE+RBmz+eX3
        lqhWtprPrT41QlyFCgUeEEEL/6ACJvn1AJ7F7qlRdZlgCbuvMXChDR0wQOHA6tiH/zSgppR9Qk5pRy+e
        ZpafnKWhG5pwATE4S6k8Y8X0CPCPv6r2o6zdrDbaYIUlKDJ2YR2rl9Ca293uFLNwDeolQFcAJ3DAAaCI
        gzBLewbQoZa19BKsVVmmzTJEgg40CAdEaatdnUh2axjEqWV7C17NindeKTXABRbAhA8stal+hW8/Vtuy
        M7hhHxnIwj8IMAbCNra/m/pvWlmw1nAirmAF3ux4ZTfAM9iVAOEIgyz7yty/XjC+Vb0gD85ABVMsIRSL
        wBX4eptdJYk4vhkARIn3pYQyFCARPQWDgeW6Yn05FbT70EIoZOdUAnwhtSwbAg9mAFLz2SALYNCoE8JB
        g3Skjf/ItfWv9wDcT0BwAXHqW8IdqGADKAtZxQimlxOi8EoCQMGqOQRtdQM7BkfQT19GOEcA2GoEU6TD
        AfrFbpxDPOeVvTMD/9DG5LbJgS1IQVpi+IcdlrmEcOzjDOZk2ZrzwIVDi4+JPTgCE6DFA2RFARppkCor
        +myFJrhhCVZeQiUJoATNFnm7WfseD9xwBy00QhT7mCM1SJFeBEyBAN5oQgXK4AYDdGMLFTDFu/KlzW/P
        OL5xWEQHwEATK6zBEVbwYD9CYYUKFIIGdziHLPlVAUd4gw77MIASbLDpmoa1DBxgwqd0UIYy6OCTbihD
        BpiAgDIgoMk6CIfGuaxRC4LSebL/4wENiaA/EZzjHBzoMN6gQPFwdJwDoVAfE96Aj5BX/BEMBzEgUXo3
        Ym2LV0M4Q0tt0FLxKZ1XIQ0FAgaOQfUVgBVKUMIAd3WGTGSifhd8IbDO0Cu9qYEceAB6z54tZ+7uVHY3
        7toIwzqOOCRifPc6gyOK0NIdX0IKKdR39K47AxlcAQ9KiB0PGn7k2nWN7BIcgyIy0EGmK94IYbiEET7Q
        4DpQwQ34O2XtdICHfhw+8YsXeuMd/zIbHMARYQiDFtSxjyJogRr26KwSDhGGABxCC1sYxwCw0AQabCEO
        Gn1Zqi8hhsSrIfGnT72RO816phmhAqDIgj2KkAc7aP8INBhD/yKkgI88AAAfdzhEEJCAgIh/nLcsS/UM
        LvGPS6hBDPS6AjnYzmm3V79l14cPmbAEZYAPNiAtMjAOPPMITCAJWjAGZ0AE+xAHhMYBQ8Y1YuAAOsAE
        MoAHMqAvTMB/uPV/AFgB+DBPWaAJaWMEc4AFTJUIcfAPARBxXMANc0AAD0AEydc1YqAOOvAygqR61EeC
        LGMEMmCASqAGQtAEpzYH4yBLmcB9bNABd2AHc1B8HyAHBwBf56BOeIB//ZCBPzhQIrh6RNgPRngEbhAA
        V+AEGUAD9gAGTRAKNiADbBAGRWAF4ZAIFaAACHAAjVAGOxiG6nAO/dCFV0AvYoB4ZMh4Q/94hmiIBkiQ
        BRx2BpEWBHLIM/sgAtCgBYnAAeTQBBmAANpgAHcHgj6oL0rggfQiA+QQZmX4iGdohPigBDzTYkvghEz1
        AQVADVpABNQADURQBtLQA2WgWfoiA5fQMkzwD0xALwgwUNIHbbADiWg4Bx1ABAUTPgUQCktYXidEDQ+Q
        CWMQDnYwDlNgAFswBfPVD8roMuRgiF4zjW0XbQAGiUY4h+HDA0uQCY4wCi4QDp8SDkXgAkQADVsgBJNj
        BGhQBAXgBh+IAA6QeCwTj9FDj/2HIJNljUPwAeEAa6GQAWJQB7QwAMnQAX7QBxMgCBvgAmwQkETgLGcQ
        Cj14CT84A4z/SC86oA4UOTsYOSCA8A9BsAQcxEEbZJTJkpQalJQbJC3oVAH7MA2BQAbPIAHPwAyKoAD5
        sAHxkAx+IAEKgARzEAWZIAJqgAAylCx2gAcHoAMi4AAiwJRMKS1EsAXT9xBtAAhsAAcQ0Jd++ZeAGZh9
        CQfKgwRd0AWeMADXEA/w8AnwMAC2UAIlEAzOsAzMsAt+oAyRUA+DQAWBuQ808EhFIJiDGQR1IAB3WSFP
        ECbC0QaI0AmGIAHs8AkvoAK5kAPIwA7iMBrIwA8qEALBYA3xQAmkgA5dEBhhwgipCRTI+SRf8AXpIAnK
        EAgCIAjiAAurgAG5EAOfYAnJsAsjkAPE/3AMIzACMXAMwXALJCAB3kAJCjAIr/AkzNmcS8KarwAAU6EM
        C3ALq9AKOIABx/AJJQACn/ALI/AJzhAMyGALx5ADtiAOxCAOyPAPu9AMCwAAEsGa9aihr9AD5jANP/AD
        p6AmsLANI8AMukALtAACzMAMMMAOzJACJRACOZANPsALDOADugAA2OAByeAJ6FAhrFmfYIIOXjAAAAAC
        OYABOMAL/JACx+EJC6AACzANzRALtBAP8WAMy6CbOaAHPsAAMTABeZAMgrADFtKcT0KkTtITeaAMhaAA
        FjABKsAL0rkA1yAICjANElClO1AKypAMtWAMyZACxHAKDMAa4skMC//gFAtQCBkKJmzaJK/wFpKwAJvg
        C7TwDoVwAaIgALOgAMowAM0wAFUhCdOgAL8gAD2ADilgGbkAphGgB9/gA+yQDAuAmmrKJJPKJOjQp7Pw
        C7nAC9uAmgKQB96QBzuwB9OgDFUBAGfxAyxQCsiQDKXgGpYQARGAAdEQDS3QAiUgARKAE5KKNWByn4+6
        C6fQpF7wD94gAA0gAGhhDuYAAGCRB/B6AbKACxbwAw3wDwKgAhHgDADwDrzwDdkQA9hQDcrwBeWqoa6w
        ADvgC+uAASYAAvoqCQ2QB/EKAFMqCaRwqqTwCgLAFRdQDQwAA6TAC6ogAMKwDbzQAiFgCylQDaj/+SW9
        miOaAADXIAkgEAG8wAsWAK2iEK+DQAoA4AvTMAA/YKoAoAySUKmvQAobUANdggGowAt6QAwMYALZEAKW
        gA0/sKs6krM3cgGkcA0KUAghgAG8EALJAADmF68NgLQT4Al7Wq+aABUA8AoNUAoLoAvMAAC8gAERwADH
        EA2rEA2qcAyqoACugLPm6iSaIAmU4AkTkAO58A6CEAtZQQqy0ADxKgu0YAGeALjKAADoMADmUAivsAMe
        UAOakALRoAc4EAG5EAEogAMtIA6I4Q2SGyaaMA0eUArxcA8qkAJYMQiiIAo7AAArIACSIAEWYAG+oAwS
        MACioAm+kAy00ACb/9ADtDACIXAKqIADehABOLAKEbAN70ACpBC8X3IBgwAd56EC3ikLvoAVorACDeAN
        pWAOf6oMFgACG4ALpeANPeABn0AC/wADIaAKxFAOLYACbmsCSbAKPpANtoCxZHsjZjscF+ANtzoBy4AM
        L7ADYAkAAoAODSAKP1ANm6ALE4AOMKAKMAAC1bAADQAA/BCgh4oMLZALLQALWWsCnIAJGOCgL3AgThLC
        wnEB5jAC00ALJEACE6AMG/ADhQCtkiAJG/ACLcAAOcAOPQAML1CSPYwOv9ACxMCgIxAM4hACqJCdqAAE
        SWACx/AYkvDBBALFxFENt+ALFsAPwyAA07ABC//gCxtQvSmADbqAmiDQAsyADiOgCinwClJBAhoADrCg
        By3wsiEQAUCACqjACXlsGS+gAH48HIA8GPDwAgIwASNAAq4QxiNAC6pQxjAgCeiwCcEgCxsgDtiADobh
        C6/ADCPQCq2AAqDMDwxgC6RsAuubBEDwDeIgDBPQygIyuU0iAdjgCbowAsOgCQQaArrwAu9gCwpAtcUg
        DswwAIdKAnnwDwtQDAtKAatwuyFQAjiKAxSAAziAAkAAC9mwA8uAsU/szTtyARKgChPgAbuwCSuQDLeg
        AuDZAjlQDTtQArYQDTCQDNGgvhignafwAnpAAbygAi2QAvygrbCACX5T0Kj/cArGgA0LsKYMrSOvEA/h
        ig3BoAssUA0kgAzDEAyfoAq3oAB5UALh+wkWrK284APRYAnECgI1oALJEALbgAqYMAkmsAqcUCTikA0j
        kAw6fa7woAIKML410ANtTQssbQJAMAmoMAE7gA66cL7/yQB6kAsY8AnpKQjTsAvJ8ALZAAsUMAk4AASY
        sAqooAf8QAIWwM01stM6cg3A+QK2MAwKPAjwsAqTgAEMgAqwkATMIAsjXbtuywAMsBzGYAGsKwk7QAsV
        rM+nLdMxax3KkNZf4gogAAPGYAnEoALmMAg7wAtA0AIgsAstcAvBgAnDgA1AYLjbGtnvawELMACy0AOF
        /zABLYAJ1e3YSYADp0C+znCzTfLKDzEIIYCeOeCgeqALomAOuQALKuADuAAP3rADyPAN01CnL6DMLyAM
        JCClXtAL8akJE7ANQBABGEwBSRABvisMw+DE643ZNwIDJuAM7KAHKuAMqPAJP+ANycAAZ60OmuC/snAL
        0cAL7AAC8WC6m5AMO1AIAuAo/9AAC1AC8Y0BSTAJGhwDloAMGyC/TlICr4oBliAZqGALA1AKADANy2AB
        2DAAG4CkyfAJzBAPNZCi11AKhTANecAh8UkiC8AMquADsCApx8AOJPAJnoDkTULUPpAEIeADJuAD3rC9
        AiALMGDIxpAC17AAyTANyf8QDzBwwMqgnxqrIA/htzsgHrbQ5qdgCzAADMaA4Rn+JdHrCS2wCcPQAhYQ
        vb7QAxcgALfADJ4AA+6ptLpgAYSwCxPwqDuQ48iJDgtACzVQA6dg161RAx7wAw8LJppw6xawCQOgDhfw
        uT1hAelLAubQAMJMCwswARLgC3sAAJAQGBfQANO7CSBwC9Rc5FVuDmHC3oPBArvwCz+KDqJQCD2gCegw
        CP8AD5LQAwMwAVZxvUzrDSsACaBgIa6AFgqQDMkwAiYgDMYADxugDD9R7GHiDZJQArEQCz/gt5rQAD9A
        C5tQDYUQC5vgAVnexZJAnZIAr4OgDlNhDp4gAR5wDPD/DA9dae+W7coajiMNMAEg8AObwAwbMA0rwALe
        UAjXfvCNrAATAA/NkMAA8AO9oMA9/LySYA4TsAG38KQe8Au1kNNDmvMi3AMbkAswwAAL4AmY68tiDgDm
        sN3TQNhhbvIsjJ+kIK87EOXXoAskUAIeYAEeEA/K8BvpDvZR/A8r4AmKvQoNwALXu7M/UApoXwolPqVt
        Xw0KAACFsAfbrb/K0AwSMAG7UAvirgvNMA2ROvhfYiECQAqisADLAAM8/gtWcfDKkKeUUAqlEOWlQAuy
        IACA6wsLEPwL0AyCgPATMAG0oACiQBQampFNwgINgA7OAAS8UAM/QCG3YAEIb+0L/0DYEvADl1oKGouf
        gKoAVOoJyUDD1XANEnANFNL8G9okgzClKGDNLxC7OKD0pLoBUpoHzXANAGFOma9CkGT52jFgwIJZyjwJ
        2lDNXJ5/FS1exJhRoz9/Gj1iTMbsGio9zHiBM1Eq2YZhMUhMgEfrh6cd0xQMkCRJVill06Y1s7BggQBQ
        rz4e/cgR6UdRp2p4AIIKVapoA378mFaCmDNUFHBEYBZh2YIBzSZ4kjCB1gJz3lhcWBoXo1K5GUkds4Bs
        lTsKnzxZELTrWrR38IAkMOMuwTtf0yxMWLCjkACjcOtepnsZY4MdJGAR8wDP24881UxEcIZBQ6sTnARN
        k4WOhf8my5qP1r6Y2fbFBrd8bIDBzsKGdzgsSYigARymF4WG1RAAQJQ6AJIK9ZDUYFaeQqRKDRAlAB0A
        Ad4kAZDlTYAv8j8UNRjkyReL3B09trm8aVUrcJNSIaaAgQVymWSVEPYQoAVbCAlBmE8eVGUBS3bQ4xMV
        2MmBnWliUIaYbEjQo4RlPLBABVWcySaGa9DJ0CiLdNvtomZO4AMxM0640QdaRviGmQmSeacUx0C4xgNd
        fnlIFHh08WQCIn8Y5gddUtgAG1qSmWYBEDbQJR5CJBFlGVroe9G+ii5QJwdUFtDGhxYKGSCEbeK54BcY
        XkjBBD3IbMaMVNxpJRVwNDCjFRj/WsAAng1KaCBGuTSpiMyKYDzlmGmS2EeBFwZA4RMKYFnBE3OAwESF
        UyD9Z5r/TkiF1T/NACcaDCz5ZIK4LKhhGhA82YSEBkhJ5hpBaNHElw1IAYEWWqLUJBkJJP0HxgUAyCOJ
        I/+JABM9KABCAhwUiCYGjATRgK9WbvTzhAQ0SGIVXuSKAQMScgGBAVRkUUAVS1rgRRQSMBiGAT2KS6YB
        S/iBFsYeeIHFln+C8aaUaL7hNwIGIoiBls2S8NMdP81ADMcETgDCm6UuqKGFYWDwAJtgNPFiGBL4OUaS
        QV4rgQQYVFBmEBAUwA3GiiD5p9FBLBrFIqNE+ac2AVrhw08N/1K5UQMNKMAkFQ12iOsVdF55BZILaKsI
        nUFE6cEbLzSRpTxSQAFFFFTLvOgCcBcIIZpfIjBHEnO+2UWZGDYQhZZsjq6ohBMUuxGcVjDBZBUcUFkF
        CI0dxSgFVGgJ4RZiTFAEEn5+Qae+uq8ZIRkGGHDmFwUsqWYbRVFx5gV+07GIF6oTqFE5CiaZBBMggMDh
        FswxIiGCTSxRYRhhvFnhhTFNxwiABnrI4y0ABmGBvAYaGEABLyiLFAeQQT4BHL6SoKAVCsBBwQdQjj+z
        F1IayEMAUbzRhIUG5p6UmSxyAbjgBjd1qwgpVvGfBKSCNamYBLcwQQG+oMIc9EPgAA8YQFcM/mMQODhX
        A9WVCky4Q3hAUA4ndtFBzAjweFMxg5+o5jh3TKIVrDGDBn7BwroIzVGoiKHIzEABCigHE63gxComsQEe
        yoUjT4RiFKU4RSpW0YpXxCIWAwIAOw==
</value>
  </data>
  <data name="label11.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label11.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label11.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblPress_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblPress_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblPress_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label23.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label23.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label23.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label24.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label24.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label24.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label25.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label25.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label25.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBookNameChn_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblBookNameChn_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBookNameChn_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBookNameEng_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblBookNameEng_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBookNameEng_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblAuthor_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblAuthor_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblAuthor_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTranslator_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblTranslator_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTranslator_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label20.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label20.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label20.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label12.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label12.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label12.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblISBN_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblISBN_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblISBN_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblStatus_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblStatus_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblStatus_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label16.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label16.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label16.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbpSummary_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbpSummary_BookDetail.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbpSummary_BookDetail.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tbpSummary_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbpSummary_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbpSummary_BookDetail.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="rtbSummary_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="rtbSummary_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rtbSummary_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tpIndex_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tpIndex_BookDetail.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tpIndex_BookDetail.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="tpIndex_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tpIndex_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tpIndex_BookDetail.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="rtbIndex_BookDetail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="rtbIndex_BookDetail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rtbIndex_BookDetail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbrMain.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbrMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbrMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbRequest.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbRequest.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ilToolbar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ilToolbar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ilToolbar.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="ilToolbar.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AADIDwAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABGAEAARgBAAT/ARkBAAj/AUIBTQE2BwABNgMAASgD
        AAFgAwABGAMAAQEBAAEYBgABGx4ABu0D8QPcA9cD2gPjA/QD/gP8/AAD5QOmA34DigOWA4wDmAOmA7YD
        xAPSA90G3gPxIQAD+APxA+UD4APmA+cD3QPcA98G4wPoA+4D+aUAA8cCQgFFAxcDCAMZAyoDQwNUA1oD
        WQNVA3EDmgOwA88D2B4AA/wD7wK3AbgBcAFxAXMCXgFhAVkBWgFdAlgDXAFfAWcBaAFqAWABYQFiAmwB
        bgJ4A3oCfAF9AX4BgQGCAYQCqwGsA+8D/pwAAZIBkwGVAioBMAI4AToDTQNlA40DngOfBpMDgANlA3MD
        dAOGA6QDuAO8A78DzAPeDwAD/AKFAYkBMwE1AT0BHgEiASwBIwEnATABRAFGAUwBSAFKAVABLQEwATgB
        JgEpATIBJgEpATIBJQEpATEBJAEnATABJgEoATEBHwEjASwBJAEmAS8BMAEyATgCqgGrnwABagFtAXIB
        MAE8AUsBPwFBAUkBaAFpAW0BogGjAacB1wHYAdoC/AH7A/4D9gP5BvwD8APZA74DrAaeA6sDuQOxA+gM
        AAGfAaABowErAS4BNQErAS0BNQGBAXsBdgHGAboBrgHtAecB2gHxAeoC3AHSAcUB1AHIAbwB1QHLAb8B
        1QHLAb8B0wHJAb0B1AHIAbsBqgGhAZgBUQFPAVIBIwEnAS8BOAE6AUEC4AHhmQAB7QLsAUkBTQFVASYB
        SAFpAWYBcQF/AYkBfQF3AV4BWwFeATwBQQFKAUQBSAFQAboBuwG9FQAD9wPyA/cD/AP2A/QD+gwAAWkB
        agFvASEBJQEtAYABeAFyAeMB1AHAAdgBygG3AdABwQGvAdIBwwGwAdoBzAG4Ad4BzwG7Ad0BzgG6AdsB
        ywG4AdgByAG1AdwBzAG4Ae0B3AHHAfUB4wHOAYABegF0ASIBJQEtAYgBiQGNmQABzAHKAckBPQFHAVIB
        RgFyAZYBOQFbAXsBgAGKAZQBnQKcAb8BtgGsAY8BigGGASgBKgEyAr0BwDMAAW4BbwF0AScBKAEwAXYB
        fQF6AaYBsQGsAa4BuAGzAbUBvQG5AboBwQG8AbkBwAG7AbYBvQG3AbYBvAG1AbIBuAGyAa0BswGtAaMB
        pQGdAaIBngGTAboBsQGiAaYBmwGOASQBJwEvAXEBcwF3mQABvQK6ATQBPAFIAV0BjgGzATEBWQF8AV0B
        cAGCAVwBfwGbAUkBYwF6AaIBnAGYAaABmQGTATUBOQFBA/MwAAFvAXABdQEkASUBLQGxAbsBvAHqAfsB
        +gHWAu4B1QHtAe4B1wHsAe0B1QHqAesB1QLsAdoC8AHcAvEB2QHwAe8B1AHpAecBxwHYAdUBwgHPAcsB
        ewGAAX8BIQEiASsBkQGSAZaZAAG/AbwBvQEyAToBRgFjAZQBtwFJAXsBoAE4AUkBXQFuAYcBnQFNAYUB
        rgElAUQBYgG4Aa4BpQFeAV0BXwFwAXMBeQG+Ab8BwwGmAagBqwLrAewnAAGeAZ8BogEmASgBLwFoAWkB
        bgGlAacCqgGvAbIBrgG3AbkBpwGzAbUBpgGzAbUBqAG3AbkBpAG0AbcBpAG1AbcBpwG3AboBqQG5AbsB
        rgG9AcABvQHGAckBWwFjAWgBIgEkASsB3wHgAeGZAAHZAtcBOQE9AUgBWwGIAaoBWgGPAbQBOgFjAYQB
        SQFUAWIBWwF7AZgBNgF0AaUBXQFrAXkBhQF9AXkBMAEzATcBPwJCATkBOgFBATMBNgE+AssBzSQAA/oB
        oAGhAaQBQAFBAUkBFAEWAR4CEgEbARMBFAEcARMBFAEcARQBFQEdARQBFQEdARQBFQEdARMBFAEcARYB
        FwEfAhwBJAEgAR8BJwEqASsBMgJTAVkBpAGlAaicAAH8AvsBUAFPAVUBWQF+AZkBYgGYAbsBYwGYAbwB
        LwFOAW0BUwFeAWwBYwF6AZABIwE5AVIBnAGUAZUBhgGJAXkBgwGKAXIB8gHwAesBdwF4AXkBHwEiASoB
        rwGwAbQkAALoAekBRQFHAU8BKgEtATUBRQFIAU0BSAFKAU8BSQFLAVABSAFKAU8BSQFKAU8BSAFKAU4B
        SgFMAVACQwFKASoBLQE1ARkBHQEnAS8BMgE6AYABgQGFA/GfAAGhAZ8BoAE0AUMBVQGJAcMB5AFxAakB
        zAFwAZ0BvAFCAV4BeQGRAYgBggFdAVwBXwFgAWMBbgGCAYQBfQFUAVcBQQHFAboBowHfAdYBvQG2Aa4B
        owE3ATgBQQGfAaEBpR4AAeMB5AHlATMBNwE/AUkBRwFJAcoBvAGsAe8B5AHRAfEB5AHTAe8B4QHRAe4B
        4AHPAe0B3gHOAe4B3wHOAe8B4wHSAe8B4gHTAd0B0QHDAaEBmQGRAVABTwFRASgBKgEyAVkBWgFfAfgC
        +ZwAA/cBRQFEAUoBUgFrAX8BhAG/AeMBiwHMAe8BbQGpAdIBFAEyAVABZwFlAWgBngGcAaIBRAFUAUkB
        ZQFoAU0BogGeAYgBZwFuAVMBrQGoAYwB0wHLAboBQQFCAUgBmgGdAaEbAAF/AYABhAEnASkBMQGDAYEB
        fAGvAawBoQGvAasBngG6AbABogHDAbgBqAHNAcABrwHRAcMBsgHSAcMBsQHVAcYBswHXAccBtAHeAc4B
        ugHuAd0BxwH+AekB0QFkAV4BXAEfASMBLALcAd2fAAPeATEBLwE1AToBSAFZAVgBeQGRATkBXwF8AV0B
        YwF3Ad4B2AHeAYMBigGFASEBOQEfAWsBcwFVAZwBngGIARwBMgEcATUBRQErAYsBkgFvAdsB0QG9AUIB
        QwFHAaEBowGoGAABcQFyAXcBMAEzATkBfQGNAY4BkQGjAaQBoQG1AbYBowK0AZ0BqQGmAZsBoQGcAZ8B
        ogGaAqUBnAGpAaYBnAGtAakBnQGnAaMBmAGhAZ0BkgGlAZ4BkwFSAVEBUgEjASYBLgLXAdmiAALgAeEB
        lwGUAZYBQwE/AUQBEQEdARIBTQF5AVABhgGWAYkBHwFAASMBVQFvAUcBZQFwAVIBoQGtAZUBKwFdATMB
        DQE0ARQBDgEnAQ4BiQGPAXAB1AHLAbgBMAEzATcBswG0AbkVAAGWAZcBmwEkASUBLQF0AYIBhQGtAsAB
        sgLEAbcCywG1AskBrQHBAcIBowK2AZkCqgGSAaEBoAGQAZ4BnQGPAZwBmwF7AooBkAGbAZwBPAE/AUYB
        PQE/AUUC9AH1qAABjAGJAZEBJQE3AS4BKQGLATUBDwFWARoBIwFOASQBKwFLASMBdgGAAWkBdgGdAXcB
        IAFvASsBJQFmAS4BEgE8ARsBFAE2ARYBngGiAYQBsAGtAZcBJQErATAC0gHVEgAC5QHmATABMgE5ATwB
        PwFFAbkCygG0AcgBxwG3AskBuALLAbsBzQHOAbsBzgHPAb8B0QHSAb4C0wGxAcQBxQGaAa0BrgGsAb4B
        vQGHAYwBjwEjASQBKwGYAZkBnKsAAbwBuwG/ASYBJwEvATQBdwE+ATwBngFKARsBWAEjAU4BXgFPAcYB
        1gHGAUQBmQFQATABfAE6ASoBbQEzATIBbwE5ASkBWwExAREBOQEUAa4BrAGOAYQBggFzATcBOAFCAu0B
        7hIAAbYBtwG5AR4BHwEmAX4BhQGIAdMB6QHnAbQCxgGuAsABtgLIAb0C0AHEAtYBzQLfAcwC3gGxAcUB
        xAGnAbABsgErASwBMwFKAUsBUQL1AfarAAP6AVABTwFYATsBRAFDAWIBqQFtAZ4B3wGnAaoB5QG0Ad8B
        9gHkAdMB5wHWAXgBtQGCATkBigFEASkBcQE0ATABbQE5ARYBVgEhASUBSQElArABjQFUAVcBTwFlAWYB
        bhUAAXgBeQF+AiABKAGhAbABsQHWAe0B6wGzAsUBtALHAbUCyQG3AsoBvgLPAcMC1QHDAtUBPwFBAUgB
        OgE8AUMC5AHlsQAC3wHgAV4BWwFmAS0BNwE1AVQBigFfAWMBxwFzAWUB1QF3AZsB4wGnAdAB7wHVAcwB
        5wHQAXgBswGAAS0BfwE5AS0BdQE2ARQBUgEgATwBXwE4AZwBoQGDASsBLAE0AcYBxwHJEgAD9gFLAUwB
        UwEqASsBMwHGAdcB2QHUAugBuwLNAbYCyAGyAsYBsQLEAdoB7QHsAYkBkAGTARoBHAEjAtAB0roAAcsB
        yAHNAW4BZwFzATgBRwE/AUMBcwFOAUoBogFZAV4BzQFxAZcB6AGlAdgB+QHeAccB5gHMAVgBmwFhASAB
        bAEqAQsBUAEZAX8BpQFyAVkBVgFVAX4BfwGGFQAB4ALhASkBKgEyAUgBSQFPAfMC/AHQAegB5wHJAtsB
        wQLUAdAC5gG8AccByQIpATABlAGVAZnDAAHbAdgB3QGGAYABiwJAAUcBKQFIATEBOAGCAUQBVAG7AWUB
        mgHsAagBzgH4AdUBqQHXAbABSgGdAlkBoQFXAWsBcAFeAmYBbxgAAbMBtAG2ARkBGgEiAncBfAMAAeQC
        +QHwAv8B2QHhAeIBNAE2AT0BVgFXAVzMAAH4AfYB+AG5AbMBuwJgAWQBLQE6ATMBLwFiAjsBkwFMAXcB
        yQGFAa4B6wG5AakB4gGpAXQBggFoAV8BYAFnGwABgAGCAYYBGAEaASIBqgGpAawDAAHxAvACOgFAAR8B
        IQEoAtwB3dUAAeQB4QHlAaEBmQGkAVsBVwFgAR8BQAEoAR8BZQEtAV0BhwFjAUoBUgFNAZABkQGUHgAB
        gwGEAYgBKAEqATEBYgFkAWkBRwFKAU8BKgEsATMCtQG44QABygHCAcwBdQFtAXoBHAEeASUBRQFGAUwC
        7gHvIQABpAGlAagBLgEwATgBOQE7AUEBtwG4AbuuAAFCAU0BPgcAAT4DAAEoAwABYAMAARgDAAEBAQAB
        AQUAASABARYAA/8BAAHwAQME/wYAAcABAAF/AfABAAE/BgABgAEAAX8B4AEAAQcGAAGAAQABAwHgAQAB
        DwYAAYABAAEBAeABAAEHBwABfwEBAeABAAEHBwABPwH/AeABAAEHBwABHwH/AeABAAEHBwABAwH/AeAB
        AAEHBwABAQH/AeABAAEPCAAB/wHwAQABDwYAAYABAAF/AeABAAEHBgABgAEAAT8B4AEAAQcGAAHAAQAB
        HwHgAQABBwYAAeABAAEPAeABAAEHBgAB+AEAAQcB4AEAAQ8GAAH4AQABAwHwAQABDwYAAfgBAAEDAfgB
        AAEfBgAB/AEAAQEB+AEAAT8GAAH/AQABAQH8AQABfwYAAf8BwAEBAf4BIAH/BgAB/wHwAQEB/wEQAf8G
        AAH/Af4BAQH/AYEB/wYAAv8BwQH/AcMB/wYACw==
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Name">
    <value>BookDetailFrm</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>